# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = qtcreator
pkgbase = qtcreator
pkgver = 4.11.2-2.parabola1
pkgdesc = Lightweight, cross-platform integrated development environment, without nonfree qt5-webengine help viewer
url = https://www.qt.io
builddate = 1586202281
packager = Andreas Grapentin <andreas@grapentin.org>
size = 117852635
arch = x86_64
license = LGPL
depend = qt5-tools
depend = qt5-quickcontrols
depend = qt5-quickcontrols2
depend = clang=9.0.1
depend = qbs
depend = clazy
depend = syntax-highlighting
depend = desktop-file-utils
optdepend = qt5-doc: integrated Qt documentation
optdepend = qt5-examples: welcome page examples
optdepend = qt5-translations: for other languages
optdepend = gdb: debugger
optdepend = cmake: cmake project support
optdepend = x11-ssh-askpass: ssh support
optdepend = git: git support
optdepend = mercurial: mercurial support
optdepend = bzr: bazaar support
optdepend = valgrind: analyze support
optdepend = perf: performer analyzer
makedepend = llvm
makedepend = python
makedepend = patchelf
